/* user.css ----------------------------------------------------------------- */

/* table shrink cell */
th.shrink, td.shrink {
	width:1px;
	white-space:nowrap;
}


/* remove rounded corners */
* {
	border-radius:0 !important;
}

h1 { font-size: 28px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }


/* background to the logo area */
.modular-header-wrapper {
	background:url("images/layout/header_bg.jpg") repeat;
	box-shadow: inset 0 0 50px #000;
}

.modular-header-search {
	color:#fff;
}

.navbar {
	margin-bottom:0;
	text-align:left;
}

@media only screen and (max-width : 768px) {
	.modular-header-wrapper {
		text-align:center;
	}
}

.body-sans-header {
	padding-top:15px;
}

/* fix the required asterisk in the form fields */
.form-horizontal .has-feedback .form-control-feedback {
    right: 10px;
    top: 10px;
}

.carousel-control.left,
.carousel-control.right {
	width:10%;
}
.carousel-indicators li {
    border-radius: 10px !important;
}


/*****************************************
	page header
 *****************************************/
.page-header {
	margin-top:0;
}
.page-header.no-border {
	border-bottom:0 !important;
}


@media only screen and (max-width : 768px) {
	#storeLogo .img-responsive {
		margin:0 auto;
	}
}

.label-cart-wrapper {
	position:absolute;
}
.label-cart-count {
	border-radius:50% !important;
	position:relative;
	top:-15px !important;
	left:-2px;
	padding:3px 5px !important;
}


/*****************************************
	main navbar changes
 *****************************************/
#catMenu {
	padding-left:0;
	padding-right:0;
}
 
 .navbar-default .navbar-nav>li {
	color:#ddd;
}
	.navbar-default .navbar-nav>li li{
		color:#333;
	}
	@media only screen and (max-width : 768px) {
		.navbar-default .navbar-nav>li li{
			color:#9d9d9d;
		}
	}
	.navbar-default .navbar-nav>li>a {
		color: #777;
		border-right: 1px solid #333;
		padding-right:25px;
		padding-left:25px;
		color:#ddd;
	}
	.navbar-default .navbar-nav>li:first-child>a {
		border-left: 1px solid #333;
	}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-color: #333;
}


		.navbar-custom>li {
			color:#444;
		}
	
		.navbar-custom>li {
			background:transparent !important;
		}
		.navbar-custom>li>a{
			color:#ddd;
			border:1px solid #444;
			margin-right:3px;
			margin-bottom:3px;
			padding:6px 10px !important;
			background:#222;
		}
		.navbar-custom>li.open,
		.navbar-custom>li.open>a,
		.navbar-custom>li.open>a:focus,
		.navbar-custom>li.open>a:active,
		.navbar-custom>li>a:hover {
			background:#222 !important;
		}
		
		.navbar-custom>li.open>a {
			border:1px solid #777 !important;
			border-bottom:0;			
		}
		
		.header-search #keywords {
			border:1px solid #444;
			background:#000;
			color:#ddd;
		}
		.header-search .btn-default {
			border:1px solid #444;
			background:#222;
			color:#ddd;
		}


.btn-menu  {
    color: #ddd;
    margin-bottom: 8px;
	line-height:14px;
}
	.btn-menu:focus, .btn-menu.focus,
	.btn-menu:active, .btn-menu.active,
	.btn-menu:hover, .btn-menu.hover {
		color:#ddd;
		background:#555;
	}


@media only screen and (max-width : 768px) {
	.no-cart-contents-link{
		padding-left:25px;
	}
}


/*****************************************
	panel customizations
 *****************************************/
.panel-heading h3 {
	margin-top:10px;
}

.panel-body-no-pad {
	padding:0 !important;
}


/*****************************************
	shopping cart
 *****************************************/
.cart-products-table td {
	vertical-align:middle !important;
}


/*****************************************
	payment method form fields
 *****************************************/
#paypal_card_type { width:180px; }
#paypal_card_date_start, 
#cc_expires_month { width:75px; }
#cc_starts_year,
#cc_expires_year { width:100px; }
#cc_cvc_nh-dns { width:75px; }


/*****************************************
	buttons 
 *****************************************/
.btn {
    display: inline-block;
   /* padding: 6px 12px;*/
    margin-bottom: 0;
    /*font-size: 14px;*/
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
}
	.btn-success {
		color: #fff;
		background-color: #337ab7;
		border-color: #2e6da4;
		background-image: -webkit-linear-gradient(top, #337ab7 0%, #265a88 100%);
		background-image: -o-linear-gradient(top, #337ab7 0%, #265a88 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#265a88));
		background-image: linear-gradient(to bottom, #337ab7 0%, #265a88 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		background-repeat: repeat-x;
		border-color: #245580;	
	}
	.btn-success:hover, .btn-success:active {
		color: #fff;
		background-color: #337ab7;
		border-color: #2e6da4;
		background-image: -webkit-linear-gradient(top, #337ab7 0%, #265a88 100%);
		background-image: -o-linear-gradient(top, #337ab7 0%, #265a88 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#337ab7), to(#265a88));
		background-image: linear-gradient(to bottom, #337ab7 0%, #265a88 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		background-repeat: repeat-x;
		border-color: #245580;	
	}

/* fix the circle button */
.btn-circle {
	border-radius:15px !important;
	padding:6px 0 !important;
	font-size:12px !important;
}
	
	
/*****************************************
	category listing
 *****************************************/
.categoryBlock {
	margin-bottom:25px;
	border:1px solid #ccc;
}
.categoryImageWrapper {
	position:relative;
	height:200px;
	padding-top:10px;
	padding-bottom:10px;
	overflow:hidden;
}

@media only screen and (max-width : 768px) {
	.categoryImageWrapper {
		height:150px;
	}
}


	.categoryImageWrapper .thumbnail {
		position: absolute;
		top: -9999px;
		left: -9999px;
		right: -9999px;
		bottom: -9999px;
		margin: auto;
		max-height: 100%;
		max-width: 100%;
		border:0;
		padding:0;	
	}
	.categoryBlock .caption {
		height:30px;
	}


/*****************************************
	product listing
 *****************************************/
#products .item {
	padding-bottom:25px;
	border-bottom:1px dotted #ccc;
	margin-bottom:25px;
	margin-right:0;
	margin-left:0;
}
#products .item:first-child {
	padding-top:25px;
}
#products .item:last-child {
	border-bottom:0;
	margin-bottom:0;
}
	#products .thumbnail {
		border:0;
		padding:0;
	} 
	#products .pricing {
		padding-left:25px;
		border-left:1px dotted #ccc;
	}
		#products .pricing .price {
			display:inline-block;
			margin-top:10px;
			font-size:24px;
		}

/* extra attributes on the product listing */
.dl-horizontal dt {
    width: 75px;
	float: left;
	text-align: right;
}
.dl-horizontal dd {
    margin-left: 85px;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	/* fix the display of the pricing block and the extra attributes on the product listing */
	.dl-horizontal {
		float:left;
		margin-bottom:20px;
	}
	#products .pricing {
		float:right;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	/* fix the display of the pricing block and the extra attributes on the product listing */
	.dl-horizontal dt {
		display:none;
	}
	.dl-horizontal dd {
		margin-left: 0px;
	}
}

/* area above the product list... filter and sorting */
#filter_id {
	width:250px;
	margin-bottom:0 !important;
}


/*****************************************
	best sellers box
 *****************************************/
#bestseller-box ol {
	margin:0;
	padding:0;
	list-style:none;
}
	#bestseller-box li {
		border-bottom:1px solid #eee;
		padding:5px 8px;
	}
	#bestseller-box li:last-child {
		border-bottom:0;
	}


/*****************************************
	product view
 *****************************************/
.productPrice .well h2 {
	margin-top:10px;
}
.photoset-cell {
	float:none !important;
}
.alsoPurchasedImage {
	position:relative;
	height:175px;
	overflow:hidden;
}
	.alsoPurchasedImage img {
		position: absolute;
		top: -9999px;
		left: -9999px;
		right: -9999px;
		bottom: -9999px;
		margin: auto;
		max-height: 100%;
		max-width: 100%;
	}
.alsoPurchasedCaption {
	height:80px;
}

